cancel
Showing results for 
Search instead for 
Did you mean: 

why the firefox android version is not working with lowend models

Highlighted

why the firefox android version is not working with lowend models

galaxy pocket version 2.3.6 pls fix the problem and get compactabile with lowend models

3 REPLIES

Re: why the firefox android version is not working with lowend models

Site Moderator

Re: why the firefox android version is not working with lowend models

That link^ is a bit outdated as mobile Firefox supports ARMv6 as of Firefox 17.0 and for mobile Firefox 19.0 the requirement for cpu was reduced from 800MHz to 600MHz. It is also recommended for the device to have 512+MB RAM at minimum still.

Re: why the firefox android version is not working with lowend models

download from play store now it is available for lowend models.